RSS   Vulnerabilities for
'Yi m1 mirrorless camera firmware'
   RSS

2019-09-06
 
CVE-2019-13953

CWE-287
 

 
An exploitable authentication bypass vulnerability exists in the Bluetooth Low Energy (BLE) authentication module of YI M1 Mirrorless Camera V3.2-cn. An attacker can send a set of BLE commands to trigger this vulnerability, resulting in sensitive data leakage (e.g., personal photos). An attacker can also control the camera to record or take a picture after bypassing authentication.

 


Copyright 2021, cxsecurity.com

 

Back to Top